@charset "UTF-8";

/*
<i class='icons icon-ok'></i>
.icon-ok{
  background-position: sprite-position($icons, login);
}
*/

/*<a href='#' class='icon-ok'>登录</i>
.icon-login::before{
  background-image: sprite-url($icons);
  background-position: sprite-position($icons, login);
}
.icon-reg::before{
  background-image: sprite-url($icons);
  background-position: sprite-position($icons, reg);
}*/

body {
  background-position: 0 174px;
}

.simpletooltip {
  cursor: pointer;
}

.simple-tooltip {
  -moz-border-radius: 5px;
  -moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 5px;
  -webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.2);
  border: solid 2px #ff5400;
  border-radius: 5px;
  box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.9);

  display: block;

  font-size: 14px;
  height: auto;
  max-width: 180px;
  padding: 10px 10px;
  position: absolute;
  width: auto;
  z-index: 8888;
}

.simple-tooltip .arrow {
  border-color: transparent;
  border-style: solid;
  border-width: 6px;
  display: block;
  height: 0;
  left: -12px;
  margin-top: -6px;
  position: absolute;

  width: 0;
}

.simple-tooltip.top .arrow {
  left: 50%;
}

.simple-tooltip.left .arrow {
  top: 50%;
}

.simple-tooltip.bottom .arrow {
  left: 50%;
}

.simple-tooltip.right .arrow {
  top: 50%;
}

.players-detail-search .container {

  border: 1px solid #012034;
  border-radius: 4px;
  box-sizing: border-box;
  margin: 20px auto 0 auto;
  padding: 15px 20px;
}

.players-detail-search .p-form-row {
  margin-bottom: 0;
}

.players-detail-search .player-head {
  border: 2px solid #343434;
  border-radius: 50%;
  box-shadow: 0 0 5px #111;
  margin-right: 8px;
  max-height: 40px;
  max-width: 40px;
  overflow: hidden;
}

.players-detail-search span {
  font-size: 14px;
  font-weight: bold;
}

.players-detail-search .player-name {

  font-size: 18px;
  font-weight: bold;
}

.players-detail-search .player-inactive {

  font-size: 24px;
  font-weight: bold;
  padding-left: 20px;
}

.search-input {
  border: 1px solid #032e4c;
  border-bottom-left-radius: 2px;
  border-right: none;
  border-top-left-radius: 2px;
  height: 40px;
  position: relative;
  width: 560px;
  z-index: 4;
}

.search-btn {

  background-position: 0 -1803px;
  border: 1px solid #013951;
  border-bottom-right-radius: 2px;
  border-left: none;
  border-top-right-radius: 2px;
  cursor: pointer;
  height: 40px;
  width: 40px;
  z-index: 4;
}



.search-selector {
  border: 1px solid #013951;
  left: 0;

  max-height: 186px;
  overflow-x: hidden;
  overflow-y: initial;
  position: absolute;
  top: 40px;
  width: 598px;
  z-index: 3;
}

.search-selector li {
  cursor: pointer;
  font-size: 16px;

  padding: 5px 10px;
}



/*tab*/

.players-detail-page {
  margin: 20px auto;
  width: 1680px;
}

.header-tab-title {
  border-bottom: 1px solid #6ed4ff;
}

.header-tab-title li {
  font-size: 20px;
  line-height: 42px;
  min-height: 42px;
  position: relative;
  text-align: center;
  width: 235px;
}



.header-tab-title li a {
  display: block;
  text-align: center;
}


.header-tab-body {
  margin-top: 20px;
  min-height: 300px;
}

/*实力总览----------------------------*/

.player-base .left {
  width: 600px;
}

.player-base .right {
  width: 1050px;
}

/*基本信息*/

.player-base-info {
  border: 1px solid #1a2431;

  padding: 12px 15px;
}

.player-base-info .p-m-t {
  border-bottom: 1px solid #0f3249;
  margin-bottom: 18px;
  padding: 0 5px;
  padding-bottom: 8px;
}

.player-base-info .p-m-t h3 {
  font-size: 18px;
  font-weight: bold;
}

.player-base-info .p-m-t p {
  font-size: 16px;
  font-weight: bold;
}



.player-base-info .row1 {
  padding: 0 50px;
}

.player-base-info .row1 ul {
  -moz-flex: 0 0 250px;
  -ms-flex: 0 0 250px;
  -webkit-flex: 0 0 250px;
  flex: 0 0 250px;
}

.player-base-info .row1 li {
  font-weight: bold;
  margin-top: 12px;
}

.player-base-info .row1 li span {
  float: left;
}

.player-base-info .row1 li .title {

  font-size: 14px;
}



.player-base-info .row1 li .p-arial {
  font-size: 16px;
}

.player-base-info .row1 li img {
  float: left;
  margin-right: 5px;
  max-height: 30px;
  max-width: 30px;
}

.player-base-info .row1 li .area {
  margin-top: 2px;
  max-height: 16px;
}

.player-base-info .row1 .team {
  margin-top: 7px;
}

.player-base-info .team span {
  line-height: 27px;
}

.player-base-info .team .text {
  width: 195px;
}

.player-base-info .row1 .text span {
  font-size: 15px;
}

.player-base-info .row1 .img-box {
  border: 2px solid #243d5a;
  height: 150px;
  overflow: hidden;
  width: 150px;
}

.player-base-info .row1 .img-box img {
  width: 100%;
}

.player-base-info .row2 {
  font-weight: bold;
  margin-top: 20px;
}

.player-base-info .row2 .title-row {

  line-height: 40px;
  min-height: 40px;
}

.player-base-info .row2 .col-1 {
  -moz-flex: 0 0 195px;
  -ms-flex: 0 0 195px;
  -webkit-flex: 0 0 195px;
  flex: 0 0 195px;
}

.player-base-info .row2 .col-2 {
  -moz-flex: 0 0 230px;
  -ms-flex: 0 0 230px;
  -webkit-flex: 0 0 230px;
  flex: 0 0 230px;
}

.player-base-info .row3 {
  font-size: 20px;
  font-weight: bold;
  margin-top: 20px;
}

.player-base-info .row3 div {

  height: 69px;
  line-height: 69px;
  text-align: center;
  width: 271px;
}



.en-US .player-base-info .row3 .r3 {
  font-size: 17px;
}

.player-base-info .row3 span {
  font-size: 30px;

  font-style: italic;
  font-weight: normal;
  vertical-align: -10%;
}

.player-base-info .row3 .r3 span i {
  font-size: 17px;
}

.player-base-info .row3 span.p-red {
  font-size: 27px;
}

.player-base-info .row3 span.matrix-value {
  margin-left: -10px;
}


/*数据分析图*/

.player-base-chart {
  border: 1px solid #1a2431;
  margin-top: 20px;
  padding: 20px 15px;
  position: relative;
}

.player-base-chart .p-m-t {
  border-bottom: 1px solid #0f3249;
  margin-bottom: 18px;
  padding: 0 5px;
  padding-bottom: 8px;
}

.player-base-chart .p-m-t h3 {
  font-size: 18px;
  font-weight: bold;
}

.player-base-chart .p-m-t .r-remark {
  font-size: 13px;
  font-weight: normal;

  text-align: right;
}

.p-m-t .r-remark i {
  font-size: 21px;

  line-height: 16px;
  padding-right: 7px;
  vertical-align: middle;
}

.player-base-chart .p-m-c {
  height: 403px;
  margin: 0 auto;
  width: 450px;
}

.player-base-chart .chart-mask {
  height: 345px;
  position: absolute;
  top: 54px;
  width: 450px;
}

.player-base-chart .chart-mask .mask-msg {

  font-size: 22px;
  padding-top: 140px;
  text-align: center;
}

/*能力评定*/

.player-base-ability {
  border: 1px solid #1a2431;
  padding: 12px 15px;
}


.player-base-ability .p-m-t {
  border-bottom: 1px solid #0f3249;
  margin-bottom: 12px;
  padding: 0 5px;
  padding-bottom: 8px;
}

.player-base-ability .p-m-t h3 {
  font-size: 18px;
  font-weight: bold;
}

.player-base-ability .p-m-t .r-remark {
  font-size: 14px;
  font-weight: normal;

  text-align: right;
}

.player-base-ability .rank {
  border-bottom: 1px solid #0f3249;
  font-size: 24px;
  font-weight: bold;
  padding-bottom: 12px;
}

.player-base-ability .rank div {

  height: 86px;
  line-height: 86px;
  text-align: center;
  width: 322px;
}



.player-base-ability .rank span {
  font-size: 36px;

  font-style: italic;
  font-weight: normal;
  vertical-align: -5%;
}

.player-base-ability .rank span.p-red {
  font-size: 27px;
}

.en-US .player-base-ability .rank span.p-red {
  font-size: 25px;
}

.ability-item {
  width: 295px;
}

.ability-item h3 {

  border-bottom: 1px solid #17304f;
  font-size: 15px;
  font-weight: normal;
  line-height: 35px;
  padding-left: 14px;
}

.ability-item li {
  border-bottom: 1px solid #17304f;
  line-height: 35px;
  min-height: 35px;
  padding: 0 5px;
  position: relative;
}


.ability-item li img {
  margin-right: 5px;
}

.ability-item li em {
  font-size: 18px;
  font-style: normal;
}

.showed {
  margin-top: 20px;
}

.showed h4 {

  font-size: 16px;

  line-height: 37px;
  padding-left: 15px;
}

.showed-cont {
  border: 1px solid #244052;
  padding: 0 10px 15px 10px;
}

.showed-cont p {
  margin-top: 10px;
}

.showed-cont .p-impact {
  font-size: 22px;

  font-style: italic;
}

.showed-cont .game-count {
  font-size: 12px;
}

.showed-cont .status-bar {
  width: 165px;
}

/*常用英雄*/

.player-base-hero {
  border: 1px solid #1a2431;

  margin-top: 20px;
  padding: 17px 15px;
}

.player-base-hero .box ul {
  margin-bottom: 15px;
}

.player-base-hero .box ul .cur {
  border: none;
}

.player-base-hero .p-m-t {
  border-bottom: 1px solid #0f3249;
  margin-bottom: 15px;
  padding: 0 5px;
  padding-bottom: 8px;
}

.player-base-hero .p-m-t h3 {
  font-size: 18px;
  font-weight: bold;
}

.player-base-hero .p-tab {
  margin-bottom: 15px;
}

.player-base-hero .p-m-c .most-pick-mask {
  height: 186px;
  width: 100%;
}

.player-base-hero .p-m-c .most-pick-mask .mask-msg {

  font-size: 22px;
  padding-top: 70px;
  text-align: center;
}

.player-base-hero .p-tab-border .p-tab-h ul:after {
  height: 43px;
}

.player-base-hero .p-tab-h li {
  font-size: 18px;
}



.hero-list {
  margin-right: -30px;
}

.hero-list li {
  float: left;
  margin-right: 42px;
  width: 170px;
}

.hero-list li:last-child {
  margin-right: 0;
}



.hero-list .img-box {
  border: 2px solid #0c3958;
  box-shadow: 0 0 3px #000;
  box-sizing: border-box;
  height: 170px;
  margin-bottom: 13px;
  overflow: hidden;
  position: relative;
  width: 170px;
}

/*.hero-list .img-box:hover {
  box-shadow: 0 0 1px rgba(255, 255, 255, 0), 0 0 5px rgba(83, 169, 255, 0.8), 0 0 10px 2px rgba(255, 255, 255, 0.6);
}*/

.hero-list .img-box img {
  width: 100%;
}

.hero-list .img-box p {
  bottom: 0;
  font-size: 14px;
  left: 0;
  line-height: 24px;
  position: absolute;
  text-align: center;

  width: 100%;
}

.hero-list .info-box p {
  font-size: 14px;
  text-align: center;
}

.hero-list .info-box .left {
  border-right: 1px solid #2a323d;
}

.hero-list .info-box .right {
  border-left: 1px solid #000;
}

.hero-list .info-box span {
  display: block;
  line-height: 26px;
}

.hero-list .info-box i {
  font-size: 30px;
  font-weight: bold;
}

.hero-list .info-box .pick-count {
  display: inline;
}

.en-US .hero-list .info-box .pick-count {
  display: none;
}

.player-base-table {
  border: 1px solid #1a2431;
  margin-top: 20px;

  padding: 10px 25px 25px 25px;
}

.player-base-table .p-m-t {
  border-bottom: 1px solid #0f3249;
  margin-bottom: 18px;
  padding: 0 5px;
  padding-bottom: 8px;
}

.player-base-table .p-m-t h3 {
  font-size: 18px;
  font-weight: bold;
}

.player-base-table table {
  width: 100%;
}

.player-base-table th {
  border: 1px solid #243f53;
  font-size: 14px;
  font-weight: bold;
  padding: 8px 8px;
  width: 200px;
}

.player-base-table td {
  border: 1px solid #243f53;
  font-size: 14px;
  padding: 8px 8px;
  text-align: center;
}

/*人个新闻----------------------------*/

.player-news {
  border: 1px solid #1a2431;

  padding: 12px 15px 20px 15px;
}

.player-news .static-box {
  margin: 0 0px !important;
}

/*相关新闻*/

.player-news-records .p-m-t {
  border-bottom: 1px solid #1f4668;
  padding: 0 5px;
  padding-bottom: 8px;
}

.player-news-records .p-m-t h3 {
  font-size: 18px;
  font-weight: bold;
}

.player-news-records .p-m-c {
  min-height: 200px;
  padding-bottom: 50px;
}

.player-news-records li {
  border-bottom: 1px solid #1f4668;
  font-size: 16px;
  line-height: 50px;

  min-height: 50px;
}



.player-news-records .col-1 {
  -moz-flex: 0 0 1500px;
  -ms-flex: 0 0 1500px;
  -webkit-flex: 0 0 1500px;
  flex: 0 0 1500px;
}

.player-news-records .col-1 p {
  line-height: 2em;
  width: 980px;
}

.player-news-records li i.icon-bad {
  opacity: .4;
}

.player-news-records li.related-news-mask {
  border: 1px solid transparent;

  height: 200px;
}

.player-news-records li.related-news-mask .mask-msg {
  font-size: 22px;
  text-align: center;
  width: 100%;
}

/*转会新闻*/

.player-news-transfer {
  margin-top: 10px;
}

.player-news-transfer .p-m-t {
  margin-bottom: 18px;
  padding: 0 5px;
  padding-bottom: 8px;
}

.player-news-transfer .p-m-t h3 {
  font-size: 20px;
  font-weight: bold;
}

.player-news-transfer .p-m-c {
  min-height: 200px;
  padding-bottom: 50px;
}

.player-news-transfer .title-row {

  font-weight: normal;
  height: 43px;

  line-height: 42px;
}


.player-news-transfer .col-1 {
  -moz-flex: 0 0 220px;
  -ms-flex: 0 0 220px;
  -webkit-flex: 0 0 220px;
  flex: 0 0 220px;
}

.player-news-transfer .col-4 {
  -moz-flex: 0 0 350px;
  -ms-flex: 0 0 350px;
  -webkit-flex: 0 0 350px;
  flex: 0 0 350px;
  margin-right: 80px;
}

.player-news-transfer .col-5 {
  -moz-flex: 0 0 260px;
  -ms-flex: 0 0 260px;
  -webkit-flex: 0 0 260px;
  flex: 0 0 260px;
}

.player-news-transfer .col-6 {
  -moz-flex: 0 0 165px;
  -ms-flex: 0 0 165px;
  -webkit-flex: 0 0 165px;
  flex: 0 0 165px;
  margin-right: 140px;
}

.player-news-transfer .col-7 {
  -moz-flex: 0 0 260px;
  -ms-flex: 0 0 260px;
  -webkit-flex: 0 0 260px;
  flex: 0 0 260px;
}

.player-news-transfer .col img {
  border-radius: 2px;
}

.player-news-transfer .region-img {
  max-height: 24px;
  max-width: 24px;
}

.player-news-transfer li.transfer-news-mask {
  border: 1px solid transparent;

  height: 200px;
}

.player-news-transfer li.transfer-news-mask .mask-msg {
  font-size: 22px;
  text-align: center;
  width: 100%;
}

/*选用英雄----------------------------*/

.player-used-hero .p-m-c {
  min-height: 300px;
  padding-bottom: 50px;
}

.player-used-hero .data-li-table li {
  border: 1px solid #182a3f;
  line-height: 50px;
  min-height: 50px;
  padding: 0 0 0 20px;
}

.player-used-hero .data-li-table li:hover {

  border: 1px solid #1d63b1;
}



.player-used-hero .data-bg li.title-row {
  border: none;
  font-weight: normal;

  height: 42px;
  line-height: 42px;
  padding: 0 0 0 22px;
}

.player-used-hero .data-bg li.title-row:hover {

  border: none;
}

.player-used-hero .data-li-table li.champion-mask {
  height: 200px;
}

.player-used-hero .data-li-table li.champion-mask .mask-msg {
  font-size: 22px;

  text-align: center;
  width: 100%;
}

.player-used-hero .bar {
  border: 1px solid #6ed4ff;
  border-left: none;
  height: 12px;
  margin-right: 3px;
}

.player-used-hero .col-2 .bar {
  max-width: 100px;
}

.player-used-hero .col-3 .bar {
  max-width: 150px;
}

.player-used-hero .col-6,
.player-used-hero .col-7,
.player-used-hero .col-8 {
  font-size: 16px;
}

.player-used-hero .title-row .col-6,
.player-used-hero .title-row .col-7,
.player-used-hero .title-row .col-8 {
  font-size: 14px;
}

.player-used-hero .col-1 {
  -moz-flex: 0 0 180px;
  -ms-flex: 0 0 180px;
  -webkit-flex: 0 0 180px;
  flex: 0 0 180px;
}

.player-used-hero .col-2 {
  -moz-flex: 0 0 205px;
  -ms-flex: 0 0 205px;
  -webkit-flex: 0 0 205px;
  flex: 0 0 205px;
}

.player-used-hero .col-3 {
  -moz-flex: 0 0 230px;
  -ms-flex: 0 0 230px;
  -webkit-flex: 0 0 230px;
  flex: 0 0 230px;
}

.player-used-hero .col-5 {
  -moz-flex: 0 0 225px;
  -ms-flex: 0 0 225px;
  -webkit-flex: 0 0 225px;
  flex: 0 0 225px;
}

.en-US .player-used-hero .col-8 {
  -moz-flex: 0 0 140px;
  -ms-flex: 0 0 140px;
  -webkit-flex: 0 0 140px;
  flex: 0 0 140px;
  padding-right: 30px;
}

.en-US .player-used-hero .col-9 {
  -moz-flex: 0 0 215px;
  -ms-flex: 0 0 215px;
  -webkit-flex: 0 0 215px;
  flex: 0 0 215px;
}

.player-used-hero .col-5 p {
  font-size: 12px;
  line-height: 1.5em;
}

.player-used-hero .col-5 .n1 {
  font-size: 14px;
}

.player-used-hero .tips {
  position: relative;
}

.player-used-hero .tips em {
  font-size: 18px;
  font-style: normal;
  margin-left: 5px;
  position: absolute;
  right: 19%;
  top: 10%;
}

/*比赛记录----------------------------*/

.player-match-list {
  border: 1px solid #1a2431;

  padding: 12px 15px 20px 15px;
}

.player-match-list .p-m-t {
  border-bottom: 1px solid #1f4668;
  margin-bottom: 18px;
  padding: 0 5px;
  padding-bottom: 8px;
}

.player-match-list .p-m-t h3 {
  font-size: 18px;
  font-weight: bold;
}

.player-match-list .p-m-c {
  min-height: 200px;
  padding-bottom: 50px;
}

.player-match-list .data-li-table li {
  border: 1px solid #182a3f;
  line-height: 60px;
  min-height: 60px;
  padding: 0 0 0 20px;
}

.player-match-list .data-li-table li:hover {

  border: 1px solid #1d63b1;
}



.player-match-list .data-li-table li span {
  margin-left: 0 !important;
}

.player-match-list .data-bg li.title-row {
  border: none;
  font-weight: normal;

  height: 60px;
  line-height: 60px;
  padding: 0 0 0 22px;
}

.player-match-list .data-bg li.title-row:hover {

  border: none;
}

.player-match-list .col-4,
.player-match-list .col-5,
.player-match-list .col-6,
.player-match-list .col-7 {
  -moz-flex: 1;
  -ms-flex: 1;
  -webkit-flex: 1;
  flex: 1;
}

.player-match-list .col-1 {
  -moz-flex: 1;
  -ms-flex: 1;
  -webkit-flex: 1;
  flex: 1;
}

.player-match-list .col-2 {
  -moz-flex: 1;
  -ms-flex: 1;
  -webkit-flex: 1;
  flex: 1;
}

.player-match-list .col-3 {
  -moz-flex: 0 0 210px;
  -ms-flex: 0 0 210px;
  -webkit-flex: 0 0 210px;
  flex: 0 0 210px;
}


.player-match-list .col-9,
.player-match-list .col-10 {
  -moz-flex: 1;
  -ms-flex: 1;
  -webkit-flex: 1;
  flex: 1;
}

.player-match-list .col-9 img,
.player-match-list .col-10 img,
.player-match-list .col-11 img {
  margin-right: 0;
}

.player-match-list .col-12 {
  -moz-flex: 0 0 120px;
  -ms-flex: 0 0 120px;
  -webkit-flex: 0 0 120px;
  flex: 0 0 120px;
}

.player-match-list .tips {
  position: relative;
}

.player-match-list .tips em {
  font-size: 18px;
  font-style: normal;
}


.player-match-list .btn-detail-now {
  border: 2px solid #007ebd;
  border-radius: 20px;

  box-sizing: border-box;
  cursor: pointer;
  display: block;
  font-size: 14px;
  font-weight: bold;
  height: 32px;
  line-height: 28px;

  margin-right: 0;
  padding: 0 20px 0 15px;
  position: relative;
  text-align: center;
}

.player-match-list .btn-detail-now:hover {
  border: 2px solid #2392bd;
}

.player-match-list .btn-detail-now:after {
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  border-right: 1px solid #7fd3f5;
  border-top: 1px solid #7fd3f5;
  content: '';
  display: block;
  height: 5px;
  position: absolute;
  right: 12%;
  top: 35%;
  transform: rotate(45deg);
  width: 5px;
}

.player-match-list .performances-remark {
  bottom: 23px;
  position: absolute;
}

.player-match-list .performances-remark i {
  font-size: 16px;
  text-align: center;
}

.player-match-list .performances-remark p {
  display: inline-block;
  padding-left: 2px;
}

.player-match-list .data-li-table li .oppo-name {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.player-match-list .data-li-table li.match-record-mask {
  height: 200px;
}

.player-match-list .data-li-table li.match-record-mask .mask-msg {
  font-size: 22px;
  text-align: center;
  width: 100%;
}

/*选手记录----------------------------*/

/*折线图*/

.player-record-line {
  padding: 12px 20px 20px 20px;

  position: relative;
}

.player-record-line-list .p-m-t {
  border-bottom: 1px solid #1f4668;
  margin-bottom: 18px;
  padding: 0 5px;
  padding-bottom: 8px;
}

.player-record-line .p-m-t h3 {
  font-size: 20px;
  font-weight: bold;
}

.player-record-line .p-m-c {
  height: 360px;
  margin-top: 10px;
}

.player-record-line .chat-header h3 {
  font-size: 14px;
  font-weight: normal;
  margin: 0 auto 5px auto;
  text-align: right;
}

.chat-header li {
  margin-right: 15px;
}

.chat-header p {
  font-size: 18px;
  font-weight: bold;
  margin: 0 auto;
}

.chat-header p.p-red {
  text-align: center;
}

.price p {

  height: 24px;
}



.chat-header .icon-price-up:before,
.chat-header .icon-price-down:before {
  content: "";
}

.icon-price-down:after {
  content: "\ea2c";
}

.icon-price-up:after {
  content: "\ea2c";
}



.players-detail-page .numbers {
  height: 34px;
  margin-top: 5px;
}

.players-detail-page .numbers span {
  border: 2px solid #1e66b7;
  border-radius: 5px;
  box-sizing: border-box;
  cursor: pointer;
  font-size: 14px;
  height: 34px;
  line-height: 30px;
  margin-left: 10px;
  padding: 0 18px;
  text-align: center;
}

.players-detail-page .numbers span i {
  font-size: 20px;
  font-weight: bold;
  padding-right: 8px;
}



.player-record-line .price-trend-mask {

  height: 360px;
  position: absolute;
  top: 78px;
  width: 1160px;
}

.player-record-line .price-trend-mask .price-trend-msg {
  font-size: 27px;
  margin: 140px auto;

  width: 300px;
}

.player-record-line .price-trend-mask p {
  font-size: 25px;
  margin: 150px auto;
}

/*散点图*/

.player-record-scatter {
  margin-top: 20px;

  padding: 20px 20px 20px 20px;
}

.player-record-scatter h3 {
  font-size: 20px;
  font-weight: bold;

  padding-bottom: 15px;
}

.player-record-scatter .p-tab-border .p-tab-h ul:after {
  display: none;
}

.player-record-scatter .p-tab-h li {
  font-size: 14px;
}

.en-US .player-record-scatter .p-tab-h li {
  font-size: 13px;
}

.player-record-scatter .p-tab-h li.tips {
  position: relative;
}

.player-record-scatter .p-tab-h li span {
  padding: 0 5px;
}

.player-record-scatter .p-tab-h li.tips em {
  font-size: 18px;
  font-style: normal;
  position: absolute;
  right: 7%;
  top: 2%;
}

.en-US .player-record-scatter .p-tab-h li em {
  right: 9%;
}

.en-US .player-record-scatter .p-tab-h li.tips-carry em {
  right: 18%;
}

.player-record-scatter .p-tab-border .p-tab-h li.cur {
  background-color: #05182b;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #172c48), color-stop(100%, #05182b));
  background-image: -webkit-linear-gradient(#172c48, #05182b);
  background-image: linear-gradient(#172c48, #05182b);
  border-bottom: none;
}

.player-record-scatter .p-m-c {
  margin-top: 20px;
  position: relative;
}

.player-record-scatter .p-m-c .scatter-mask {
  height: 400px;
  left: 0;
  position: absolute;

  top: 0;
  width: 790px;
}

.player-record-scatter .p-m-c .scatter-msg {
  font-size: 27px;
  margin: 140px auto;

  text-align: center;
  width: 400px;
}

.player-record-scatter .p-m-c .scatter-msg p {
  font-size: 25px;
  margin: 150px auto;
}

.fail-text {
  left: 350px;
  position: absolute;
  top: 170px;

  z-index: 1000;
}

.fail-text span {

  cursor: pointer;
}



.scatter-left {
  height: 400px;
  width: 950px;
}

.scatter-right {
  width: 670px;
}

.scatter-right .numbers {
  margin: 0 auto;
  width: 300px;
}

.scatter-right ul {
  margin-top: 15px;
}

.scatter-right li {
  line-height: 36px;
  margin-bottom: 5px;
  min-height: 36px;
}

.scatter-right .col-1 {
  -moz-flex: 0 0 140px;
  -ms-flex: 0 0 140px;
  -webkit-flex: 0 0 140px;
  flex: 0 0 140px;
  margin-left: 0;
}

.scatter-right .col-1 span {
  text-align: right;
}

.en-US .scatter-right .col-1 span:last-child {
  line-height: initial;
  width: 95px;
}

.scatter-right .col-2 {
  -moz-flex: 0 0 370px;
  -ms-flex: 0 0 370px;
  -webkit-flex: 0 0 370px;
  flex: 0 0 370px;
}

.scatter-right .col-2 span {
  margin-right: 0;
}

.scatter-right .col-3 {
  font-size: 14px;
  margin-right: 0;
}

.scatter-right .bar {
  border: 1px solid #5dccee;
  border-left: none;
  
  min-height: 20px;
  width: 100%;
}

.scatter-right .bar span {
  background-color: #4aa5c4;
}

/*选手比较----------------------------*/

/*上部分*/

.player-compare-top {
  padding: 18px 25px 18px 25px;
}

.player-compare-top .p-select img {
  border-radius: 2px;
  margin-right: 8px;
}

.btn-compare {
  border-radius: 5px;
  cursor: pointer;

  font-size: 18px;
  font-weight: bold;
  height: 47px;
  line-height: 47px;
  text-align: center;
  width: 150px;
}



.btn-compare-forbidden {
  border-radius: 5px;
  cursor: pointer;

  font-size: 18px;
  font-weight: bold;
  height: 38px;
  line-height: 38px;
  text-align: center;
  width: 150px;
}

.btn-compare-forbidden:hover {
  cursor: not-allowed;
}


.player-compare-top .selects {
  padding-top: 2px;
  width: 42%;
}

.player-compare-top .p-select h3 {
  font-size: 16px;
}

.player-compare-top .p-select-header {
  border: 1px solid #09374f;
  line-height: 47px;
  min-height: 47px;
  width: 215px;
}

.player-compare-top .people .p-select-header:before {
  left: 8px;
}

.player-compare-top .icon-earth {
  color: #7fd3f5;
  font-size: 25px;
  font-style: normal;
  width: 30px;
}

.player-compare-top .p-select-header:after {
  -moz-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  background: none;
  border: none;
  border-bottom: 1px solid #7fd3f5;
  border-right: 1px solid #7fd3f5;
  height: 8px;
  position: absolute;
  right: 12px;
  top: 17px;
  transform: rotate(45deg);
  width: 8px;
}

.player-compare-top .p-select-body {
  max-height: 500px;
  overflow-y: auto;
  top: 48px;
}

.player-compare-top .p-select-body li {
  line-height: 34px;
  min-height: 34px;
}

.compare-box {
    
  margin-top: 5px;
  padding: 30px 70px 0 70px;
}

.compare-box .l,
.compare-box .r {
  width: 350px;
}

.compare-box .m {
  position: relative;
}

/*bar reset */

.compare-box .bar-container {
  margin-bottom: 15px;
  width: 500px;
}

.compare-box .bar-block {
  background-color: transparent;

  border: 1px solid #253a53;
  border-radius: 0;
  height: 19px;
  overflow: hidden;
  width: 502px;
}

.dota2 .compare-box .bar-block {
  width: 460px;
}

.compare-box .bar-item {
  background-color: transparent;
  height: 19px;
  margin-left: 1px;
  margin-top: 1px;
  width: 20%;
}

.compare-box .bar-text-space .left,
.compare-box .bar-text-space .right {
  font-size: 18px;
  font-weight: bold;
  width: 30%;
}

.compare-box .bar-text-space .center {
  text-align: center;
}

.compare-chart {
  height: 360px;
  width: 500px;
}

.compare-box .img-box {
  height: 150px;
  margin: 0 auto 25px auto;
  overflow: hidden;

  width: 150px;
}

.compare-box .img-box img {
  width: 100%;
}

.compare-box .name,
.compare-box .team {
  background-image: url('/matrix/pc/images/lol/bg/block-sce09dc37af.png');
  height: 45px;
  line-height: 45px;
  margin-bottom: 4px;
}

.compare-box .l .name,
.compare-box .l .team {
  border-left: 4px solid #2aa3f8;
}


.compare-box .r .name,
.compare-box .r .team {
  background-position: 0 -4320px;
  border-right: 4px solid #d4000e;
}


.compare-box .name {
  font-size: 18px;
  font-weight: bold;
}

.compare-box .team-inner {
  width: 300px;
}

.compare-box .team-logo {
  margin-right: 5px;
  margin-top: 5px;
  max-height: 30px;
  max-width: 30px;
}

.compare-box .area-logo {
  margin-left: 15px;
  margin-right: 15px;
  margin-top: 12px;
  max-height: 14px;
}

.compare-box .rank {
  font-size: 19px;
  font-weight: bold;
  padding-bottom: 12px;
}

.compare-box .rank div {

  height: 76px;
  line-height: 76px;
  margin: 15px auto 0 auto;
  text-align: center;

  width: 299px;
}

.compare-box .rank .r1 {
  background-position: 0 -5175px;
}

.compare-box .rank .r2 {
  background-position: 0 -5276px;
}

.compare-box .rank .r3 {
  background-position: 0 -5379px;
}

.compare-box .rank span {
  font-size: 30px;

  font-style: italic;
  font-weight: normal;
  vertical-align: -5%;
}

.compare-box .rank span i {
  font-size: 18px;
}


/*下部分*/

.player-compare-bottom {
  border: 1px solid #1a2431;

  margin-top: 15px;
  padding: 18px 25px 18px 25px;
}

.player-compare-bottom .p-m-t {
  border-bottom: 1px solid #1f4668;
  margin-bottom: 18px;
  padding: 0 5px;
  padding-bottom: 8px;
}

.player-compare-bottom .p-m-t h3 {
  font-size: 20px;
  font-weight: bold;
}

.player-compare-bottom .p-half {
  width: 50%;
}

.player-compare-bottom .flex-h-mid img {
  height: 30px;
  width: 30px;
}

.player-compare-bottom .flex-h-mid h3 {
  padding: 0 5px;
}


.player-compare-bottom .flex-1 {
  padding-left: 105px;
}

.player-compare-bottom .flex-2 {
  padding-right: 50px;
}

.player-compare-bottom .flex-3 {
  padding-left: 115px;
}

.player-compare-bottom .flex-4 {
  padding-right: 40px;
}

.player-compare-bottom .flex-5 {
  padding-left: 10px;
}

.player-compare-bottom .flex-6 {
  padding-right: 40px;
}

.player-compare-bottom .p-m-c {
  margin-top: 15px;
}

.row-1,
.row-2,
.row-3 {
  margin-bottom: 25px;
}

.row-1 .p-m-c,
.row-2 .p-m-c,
.row-3 .p-m-c {
  padding-right: 30px;
}

/*scale bar*/

.scale-bar {
  background: url("/matrix/pc/images/common/bg/single/bar-inner-bg-1680.png") 122px top no-repeat;
}

.scale-bar li {
  height: 45px;
  line-height: 45px;
}

.scale-bar .title {
  line-height: 30px;
  text-align: right;
  width: 95px;
}

.scale-bar .p-arial {
  line-height: 30px;
  padding-left: 5px;
  width: 30px;
}

.scale-bar .bar-inner {
  border-left: 2px solid #244662;
  box-sizing: border-box;
  margin: 0 5px 0 2px;
  padding: 6px 0 10px;
  width: 598px;
}

.scale-bar .last-bar {
  border-bottom: 2px solid #244662;
}

.scale-bar .bar-item-red {

  border: 1px solid #d52a2f;
  border-left: none;
  height: 22px;
  width: 100%;
}

.scale-bar .bar-item-blue {

  border: 1px solid #0061cf;
  border-left: none;
  height: 22px;
  width: 20%;
}





.row-3-right {
  width: 795px;
}

.row-3-right .p-m-c {
  margin-top: 70px;
}

.row-3-right img.vs-pic {
  height: 29px;
  margin: 15px 60px 0 20px;
  width: 45px;
}

.scale-bar-2 li {
  margin-bottom: 15px;
}

.icon-VS {
  font-size: 52px;
  font-style: normal;
}

.scale-bar-2 .bar {
  border: 1px solid #030403;
  border-left: none;
  height: 12px;
  margin-top: 4px;
  width: 130px;
}

.scale-bar-2 .title {
  margin-right: 10px;
  text-align: right;
  width: 170px;
}

.scale-bar-2 .stats-value {
  width: 130px;
}

.scale-bar-2 .stats-value span {
  font-family: "Microsoft YaHei", Arial, Helvetica, sans-serif, "SimSun";
}

.scale-bar-2 .bar span {
  background-image: url('/matrix/pc/images/lol/bg/block-sce09dc37af.png');
}

.scale-bar-2 .left span {
  background-position: 0 -646px;
  font-size: 16px;
  font-weight: bold;
  line-height: 19px;
}

.scale-bar-2 .right span {
  background-position: 0 -830px;
  font-size: 16px;
  font-weight: bold;
  line-height: 19px;
}

.en-US .scale-bar .title {
  width: 122px;
}

.en-US .scale-bar .title-special {
  font-size: 12px;
}

.en-US .player-compare-bottom .flex-1 {
  padding-left: 128px;
}

.en-US .player-compare-bottom .flex-2 {
  padding-right: 27px;
}


.row-4-left,
.row-4-right {
  width: 795px;
}

.row-4 .hero-list li {
  float: left;
  margin-right: 34px;
  width: 131px;
}

.row-4 .hero-list .img-box {
  border: 2px solid #0c3958;
  box-shadow: 0 0 3px #000;
  box-sizing: border-box;
  height: 131px;
  margin-bottom: 13px;
  overflow: hidden;
  position: relative;
  width: 131px;
}

.dota2 .row-4 .hero-list .img-box {
  border: 2px solid #642920;
}

.row-4 .hero-list .info-box i {
  font-size: 24px;
}

/*umcomplete selections*/

.select-tip {

  font-size: 29px;
  margin: 30px auto;
  width: 350px;
}

.select-tip p {
  padding: 13px;
}

.en-US .select-tip {
  width: 300px;
}

.invalid-tip {

  font-size: 29px;
  margin: 30px auto;
  padding: 10px;

  text-align: center;
  width: 320px;
}

.en-US .invalid-tip {
  width: 400px;
}

.invalid-tip .compare-msg-state {

  font-style: italic;
}

/*for english*/

/*.en-US  .scale-bar {
  background: url("/matrix/pc/images/common/bg/single/bar-inner-bg.png") 153px top no-repeat;
}
.en-US  .scale-bar .title {
  width: 118px;
}
.en-US  .scale-bar-2 .title {
  width:93px;
}*/

/* window size <1680px then--> width=1200px */

@media screen and (max-width: 1680px) {
  .players-detail-page {
    width: 1200px;
  }

  .header-tab-title li {
    width: 165px;
  }

  /*实力总览----------------------------*/
  .player-base .left {
    width: 450px;
  }

  .player-base .right {
    width: 725px;
  }

  .player-base-info .row1 {
    padding: 0 5px;
  }

  .player-base-info .row2 .col-1 {
    -moz-flex: 0 0 105px;
    -ms-flex: 0 0 105px;
    -webkit-flex: 0 0 105px;
    flex: 0 0 105px;
  }

  .player-base-info .row2 .col-2 {
    -moz-flex: 0 0 150px;
    -ms-flex: 0 0 150px;
    -webkit-flex: 0 0 150px;
    flex: 0 0 150px;
  }

  .player-base-info .row3 {
    padding: 0;
  }

  .player-base-chart .p-m-c {
    height: 340px;
    margin: 0;
  }

  .ability-item {
    width: 220px;
  }

  .player-match-list .col-1 {
    -moz-flex: 0 0 110px;
    -ms-flex: 0 0 110px;
    -webkit-flex: 0 0 110px;
    flex: 0 0 110px;
  }

  .player-match-list .col-2 {
    -moz-flex: 0 0 110px;
    -ms-flex: 0 0 110px;
    -webkit-flex: 0 0 110px;
    flex: 0 0 110px;
  }

  .player-match-list .col-12 {
    -moz-flex: 0 0 100px;
    -ms-flex: 0 0 100px;
    -webkit-flex: 0 0 100px;
    flex: 0 0 100px;
  }

  .player-used-hero .tips em {
    right: 5%;
  }

  .player-used-hero .col-1 {
    -moz-flex: 0 0 190px;
    -ms-flex: 0 0 190px;
    -webkit-flex: 0 0 190px;
    flex: 0 0 190px;
  }

  .player-used-hero .col-2 {
    -moz-flex: 0 0 200px;
    -ms-flex: 0 0 200px;
    -webkit-flex: 0 0 200px;
    flex: 0 0 200px;
  }

  .hero-list li {
    margin-right: 23px;
  }

  .scatter-left {
    width: 790px;
  }

  .scatter-right {
    width: 360px;
  }

  .hero-list .img-box {
    height: 120px;
    margin-bottom: 13px;
    width: 120px;
  }

  .hero-list li {
    margin-right: 23px;
    width: 120px;
  }

  .hero-list .info-box i {
    font-size: 20px;
  }

  .hero-list .img-box p {
    font-size: 12px;
  }

  .showed-cont .status-bar {
    width: 80px;
  }

  .player-base-table th {
    font-size: 12px;
  }

  .player-base-table td {
    font-size: 12px;
  }

  .player-match-list .data-bg li.title-row {
    height: 42px;
    line-height: 42px;
  }

  .player-match-list .data-li-table li {
    background-color: #121b27;
    border: 1px solid #182a3f;
    color: rgba(255, 255, 255, 0.8);
    font-size: 14px;
    line-height: 50px;
    min-height: 50px;
    padding: 0 0 0 20px;
  }

  .player-match-list .btn-detail-now {
    font-size: 12px;
    height: 26px;
    line-height: 22px;
  }

  .player-base-info .row3 div {
    height: 47px;
    line-height: 47px;
    width: 200px;
  }

  .player-base-info .row3 div:last-child {
    background-position: 0 -4029px;
  }

  .player-base-ability .rank div {
    height: 59px;
    line-height: 59px;
    width: 220px;
  }


  .player-base-ability .rank span {
    font-size: 30px;
  }

  .player-base-ability .rank {
    font-size: 19px;
  }

  .player-base-info .row3 {
    font-size: 19px;
  }

  .player-record-line .chat-header h3 {
    font-size: 12px;
  }

  .player-news-transfer .p-m-t h3 {
    font-size: 18px;
  }

  .player-compare-top .p-select-header {
    line-height: 34px;
    min-height: 34px;
    width: 150px;
  }

  .player-compare-top .p-select-header:after {
    top: 10px;
  }

  .player-compare-top .p-select h3 {
    font-size: 14px;
  }

  .btn-compare {
    height: 38px;
    line-height: 38px;
  }

  .compare-box {
    padding: 30px 0 0 0;
  }

  .compare-box .name,
  .compare-box .team {
    height: 38px;
    line-height: 38px;
  }

  .compare-box .rank div {
    height: 59px;
    line-height: 59px;
    width: 220px;
  }

  .hero-list .info-box p {
    font-size: 13px;
  }

  .compare-box .rank span {
    font-size: 28px;
  }

  .compare-box .bar-block {
    background-position: 0 -847px;
    height: 16px;
    width: 358px;
  }

  .compare-box .bar-item {
    background-position: 0 -663px;
    height: 16px;
  }

  .compare-box .bar-container {
    width: 360px;
  }

  .compare-chart {
    height: 300px;
    width: 450px;
  }

  .scale-bar {
    background: url("/matrix/pc/images/common/bg/single/bar-inner-bg.png") 160px top no-repeat;
  }

  .scale-bar .bar-inner {
    width: 364px;
  }

  .scale-bar .bar-item-red {
    height: 16px;
  }

  .scale-bar .bar-item-blue {
    height: 16px;
  }

  .scale-bar li {
    height: 32px;
    line-height: 32px;
  }

  .row-4-left,
  .row-4-right {
    width: 540px;
  }

  .row-4 .hero-list .img-box {
    height: 90px;
    width: 90px;
  }

  .row-4 .hero-list li {
    margin-right: 22px;
    width: 90px;
  }

  .row-4 .hero-list .info-box i {
    font-size: 15px;
  }

  .scale-bar-2 .title {
    width: 85px;
  }

  .player-compare-bottom .flex-h-mid img {
    height: 25px;
    width: 25px;
  }

  .player-news-transfer .col-4 {
    -moz-flex: 0 0 100px;
    -ms-flex: 0 0 100px;
    -webkit-flex: 0 0 100px;
    flex: 0 0 100px;
  }

  .player-news-transfer .col-6 {
    margin-right: 80px;
  }

  .scatter-right .col-1 {
    -moz-flex: 0 0 100px;
    -ms-flex: 0 0 100px;
    -webkit-flex: 0 0 100px;
    flex: 0 0 100px;
  }

  .scatter-right .col-2 {
    -moz-flex: 0 0 200px;
    -ms-flex: 0 0 200px;
    -webkit-flex: 0 0 200px;
    flex: 0 0 200px;
  }

  .scatter-right .bar {
    min-height: 12px;
  }

  .scatter-right .col-3 {
    font-size: 12px;
  }

  .player-base-ability .p-m-t .r-remark {
    font-size: 13px;
  }

  .row-3-right {
    width: 540px;
  }

  .scale-bar-2 .title {
    width: 95px;
  }

  .player-used-hero .col-1 {
    -moz-flex: 0 0 150px;
    -ms-flex: 0 0 150px;
    -webkit-flex: 0 0 150px;
    flex: 0 0 150px;
  }

  .player-used-hero .col-2 {
    -moz-flex: 0 0 170px;
    -ms-flex: 0 0 170px;
    -webkit-flex: 0 0 170px;
    flex: 0 0 170px;
  }

  .player-used-hero .col-5 {
    -moz-flex: 0 0 140px;
    -ms-flex: 0 0 140px;
    -webkit-flex: 0 0 140px;
    flex: 0 0 140px;
  }

  .en-US .player-used-hero .col-9 {
    -moz-flex: 0 0 140px;
    -ms-flex: 0 0 140px;
    -webkit-flex: 0 0 140px;
    flex: 0 0 140px;
  }

  .player-news-records .col-1 {
    -moz-flex: 0 0 1000px;
    -ms-flex: 0 0 1000px;
    -webkit-flex: 0 0 1000px;
    flex: 0 0 1000px;
  }

  .player-base-chart {
    padding: 12px 15px;
  }

  .en-US .player-used-hero .col-8 {
    padding-right: 0px;
  }

  .player-compare-top .p-select-body {
    top: 34px;
  }

  .player-base-chart .p-m-c {
    width: 418px;
  }

  .player-base-chart .chart-mask {
    width: 418px;
  }
}
